:root {
  --bs-body-bg: #FFF;
  font-feature-settings: "ss02"1,"ss15"1,"ss18"1  ;
  --bs-primary:#000 !important;
}

::-webkit-scrollbar {
  display: none;
}

.iub__us-widget{
  display: none;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 600,
  'GRAD' -25,
  'opsz' 24
}

* {
  font-style: normal;
  color: #0f0f0f;
}
.bg-light{
  background-color: #e5e5e5 !important;
}
.text-black {
  color: #0f0f0f !important;
}
.invert{filter: invert(1);}

small,
li,
nav a,.nav-item a,
.area {
font-family: halyard-display,Arial, Helvetica, sans-serif, sans-serif;
font-weight: 400;
font-style: normal;
}

.rounded-top-5{
  border-radius: 1rem !important ;
}

.area {
font-family: halyard-display,Arial, Helvetica, sans-serif, sans-serif;
font-weight: 400;
font-style: normal;
}
.fw-regular {
font-family: halyard-display,Arial, Helvetica, sans-serif, sans-serif;
font-weight: 400 !important;
font-style: normal;
}

.ballinger,
footer small a,
small{
  font-family: halyard-display,Arial, Helvetica, sans-serif, sans-serif !important;
  font-weight: 400;
}

.tag h6, .tag p{
  font-size: 1rem;
}

.blend {
/*background-color: #f1f1f133;
backdrop-filter: blur(10px);
color: #0f0f0f  */
mix-blend-mode: difference;
}

.bg-blue{
  background-color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6,
.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6,
.nav-link {
  font-family: halyard-display,Arial, Helvetica, sans-serif, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.bg-primary {
  background-color: #0f0f0f !important;
}
.bg-light {
  background-color: #eeeeee !important;
}

.box {
  background-color: #ffffff77;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}

.bg-secondary {
  background-color: #0f0f0f !important;
}

body {
  background-color: #FFF;
}

.nome{
height:2rem;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: ruby
}

nav li {
  text-size:.8rem ;
}

a {
  color: #0f0f0f;
  /* text-shadow: 0px 0px 19px #FF0;*/
  text-decoration: none;
  background: none;
}
.border-c{
  border: none !important;
}

.label-up .h3{
  font-size: rem !important;
}

small a {
  /*font-size: 1rem;*/
  font-weight: 400;
}

a:hover {
  color: #0f0f0f;
}

nav a:hover,
h1 a:hover {
  color: #000;
  text-decoration: none;
}

.description {
  font-size: 1rem;
}

#serie .open {
  display: none;
}

.vw-100 {
  width: 100vw;
}

.vh-100 {
  height: 100vh;
}

.vh-75 {
  height: 75vh;
}

.vh-50 {
  height: 50vh;
}

.card {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.img-car{
  display: block;
  height: 85vh;
  object-fit: cover;
}

.fw-regular {
  font-weight: 400 !important;
  font-style: normal;
}
.fw-medium {
  font-weight: 500 !important;
  font-style: normal;
}

a .btn.btn-primary.color-white {
  color: #FFF;
}

.fw-bolder {
  font-weight: 500 !important;
  font-style: normal;
}

.voce:hover,  .voce:hover  a{
  background-color: #e5e5e5;
  text-decoration: none !important;
}

.accordion-item h2 a:hover,
.accordion-item h2 a:hover .arrow-giu{
  text-decoration: none !important;
  color: #F55;
}

.accordion-item h2 a.collapsed .arrow-giu{
rotate: 180deg;
}

p {
  font-size: 1rem;
  font-family: halyard-display,Arial, Helvetica, sans-serif, sans-serif;
  line-height: 130%;
  font-weight: 400;
}

.element p {
  /*font-size: 1.1rem;*/
  font-family: halyard-display,Arial, Helvetica, sans-serif, sans-serif;
  line-height: 120%;
}

.element:hover a {
  /* color: #00a; */
}
.z-4{
  z-index: 4;
}
.video-padding {
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.bg-cha{
  background-color: #f1f1f1;
}
.text-white{
  color: #f5f5f7!important;
} 
.hero {
  display: block;
  height: calc(100vh - (1.525rem + 3.3vw + 3rem + 0.5rem));
  object-fit: cover;
}
.pt-6{
  padding-top: 6rem;
}

.arrow-giu{font-size: 2rem}

.ratio-16x9 {
  --bs-aspect-ratio:130%;
}

.news{
  background-color: #eee;
}

.indent{
  text-indent: 4.4em each-line;
}

.news:hover, .news.selected:hover .news.selected:hover, .news:hover .testo-news{
  background-color: #e5e5e5;
  /*color: #f5f5f7 !important; */
 }

 .colonnaspecs{
  height: calc(100vh - (4.5rem));

 }
 
/* h6.testo-news{
  font-size: 3rem;
  font-weight: 400;
} */

.news small{
  font-size: .9rem;
}

.pb-7{
  padding-bottom: 8rem;
}
/* X-Small devices (portrait phones, less than 576px)*/
/* No media query for `xs` since this is the default in Bootstrap*/

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
  
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
  .ratio-16x9 {
    --bs-aspect-ratio: 56.25%;
  }

  .img-car{
    display: block;
    height:initial;
    object-fit: cover;
  }
  #iubenda-cs-banner .iubenda-cs-rationale{
    flex-direction: row !important;
  }
  .arrow-giu{font-size: 4rem}

  .box {
    background-color: #ffffff77;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
  }

  .tag h6, .tag p{
    font-size: 1rem;
  }
  
.articles{
  height: 80vh;
}


.bg-md-light{
  background-color: #eee;
}
.pt-7{
  padding-top: 7rem;
}
  
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
  .border-c{
    border-left: solid 1px  !important;
    
  }

  .hero{
    height: calc(100vh - (4rem + 0.2rem));
  }
  p {
    font-family: halyard-display,Arial, Helvetica, sans-serif, sans-serif;
  }

  h6.testo-news{
    /* font-weight: 500 !important;
    font-size:initial !important; */
  }
  
}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
  .display-1 {
    font-size: 5rem !important;
  }
}
  
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {}